## mbox-importer 25.08.2+p24.04+vstable+git20251019.0840

=== debian/changelog ===
mbox-importer (4:25.08.2+p24.04+vstable+git20251019.0840-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 08:40:56 +0000
