## mbox-importer 25.12.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-set(PIM_VERSION "6.6.0")
+set(PIM_VERSION "6.6.1")
 cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
 project(mbox-importer VERSION ${PIM_VERSION})
 
@@ -56,7 +56,7 @@
 
 # Do NOT add quote
 set(KDEPIM_DEV_VERSION)
-set(RELEASE_SERVICE_VERSION "25.12.0")
+set(RELEASE_SERVICE_VERSION "25.12.1")
 # add an extra space
 if(DEFINED KDEPIM_DEV_VERSION)
     set(KDEPIM_DEV_VERSION " ${KDEPIM_DEV_VERSION}")
@@ -64,7 +64,7 @@
 
 set(KDEPIM_VERSION "${PIM_VERSION}${KDEPIM_DEV_VERSION} (${RELEASE_SERVICE_VERSION})")
 
-set(AKONADI_VERSION "6.6.0")
+set(AKONADI_VERSION "6.6.1")
 
 set(KDEPIM_LIB_VERSION "${PIM_VERSION}")
 set(KDEPIM_LIB_SOVERSION "6")
@@ -77,9 +77,9 @@
         Gui
         Widgets
 )
-set(LIBMAILIMPORTER_VERSION "6.6.0")
-set(MAILCOMMON_LIB_VERSION "6.6.0")
-set(IDENTITYMANAGEMENT_LIB_VERSION "6.6.0")
+set(LIBMAILIMPORTER_VERSION "6.6.1")
+set(MAILCOMMON_LIB_VERSION "6.6.1")
+set(IDENTITYMANAGEMENT_LIB_VERSION "6.6.1")
 
 # Find KF6 package
 find_package(KF6Config ${KF_MIN_VERSION} CONFIG REQUIRED)
