=== debian/control ===
Source: mbox-importer
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Michael Meskes <meskes@debian.org>,
           Sandro Knauß <hefee@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.18.0~),
               libakonadi-dev (>= 4:25.12.1~),
               libkf6config-dev (>= 6.18.0~),
               libkf6crash-dev (>= 6.18.0~),
               libkf6iconthemes-dev (>= 6.18.0~),
               libkf6kio-dev (>= 6.14.0~),
               libkf6service-dev (>= 6.18.0~),
               libkidentitymanagement-dev (>= 25.12.1~),
               libmailcommon-dev (>= 4:25.12.1~),
               libmailimporter-dev (>= 4:25.12.1~),
               pkgconf,
               qt6-base-dev (>= 6.8.0~),
Standards-Version: 4.7.3
Homepage: https://invent.kde.org/pim/mbox-importer
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/mbox-importer
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/mbox-importer.git
Rules-Requires-Root: no

Package: mbox-importer
Section: utils
Architecture: amd64 arm64 armhf i386
Depends: kio6,
         ${misc:Depends},
         ${shlibs:Depends},
Description: MBox email archive importer
 mbox-importer is a wizard to assist with importing MBox email archives into
 Akonadi
