## mbox-importer 25.12.1+p24.04+vstable+git20260205.0727

=== debian/changelog ===
mbox-importer (4:25.12.1+p24.04+vstable+git20260205.0727-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 05 Feb 2026 07:27:21 +0000
