=== debian/changelog ===
mbox-importer (4:25.12.2+p24.04+vunstable+git20260207.0357-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 07 Feb 2026 03:57:00 +0000

mbox-importer (4:25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 06:38:40 +0000
